/**
 * @file
 * Visual styles for Bartik's main-content component.
 */

.main-content .section {
  padding: 0 15px;
}
.main-content h2 {
 /* margin-bottom: 2px;
  font-size: 1.429em;
  line-height: 1.4;*/

    text-transform: uppercase;
    background: #B7CBCE;
    height: auto;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    text-align: left;
    padding-left: 10px;
    padding-top: 7px;
}

@media all and (min-width: 851px) {
  .main-content {
    float: left; /* LTR */
    position: relative;
  }
  [dir="rtl"] .main-content {
    float: right;
  }
  .layout-two-sidebars .main-content {
    margin-left: 25%;
   /* margin-right: 25%; */
    width: 50%;
  }
  .layout-one-sidebar .main-content {
    width: 75%;
  }
  .layout-one-sidebar .front-content {
    width: 65%!important;
  }
 .layout-third-sidebar .main-content {
    width: 50%;
  }

  .layout-no-sidebars .main-content {
    width: 100%;
  }
  .layout-sidebar-first .main-content {
    margin-left: 25%; /* LTR */
    margin-right: 0; /* LTR */
  }
  [dir="rtl"] .layout-sidebar-first .main-content {
    margin-left: 0;
    margin-right: 25%;
  }
  .layout-sidebar-second .main-content {
    margin-right: 25%; /* LTR */
    margin-left: 0; /* LTR */
  }
  [dir="rtl"] .layout-sidebar-second .main-content {
    margin-right: 0;
    margin-left: 25%;
  }
}

#page {
    font-size: 12px;    
}
div#block-views-block-featuresevents-block-1 h2 {
    color: #57554B;
    border: 1px solid #bbbbbb;
}

div#block-views-block-featuresevents-block-1 {
    margin-left: -15px;
}
div#block-views-block-featuresevents-block-1 .content {
    border-right: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
    border-left: 1px solid #BBBBBB;
	margin-top: -12px;
}
.latestfeature .views-field.views-field-title {
    float: none;
}
.latestfeature span.field-content {
    font-size: 12px;
}
.latestfeature span.field-content a {
    padding-left: 40px;
}
.latestfeature .views-field.views-field-created {
    float: left;
    margin-right: -22px;
}
.latestfeature {
    margin-left: 15px;
    /* padding-left: 7px; */
    padding-top: 12px;
    text-align: left;
    /* margin-top: -15px; */
    /* padding-bottom: 7px; */
}

div#block-wsp-content .clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item.quickedit-field img {
    padding-left: 5px;
    padding-right: 5px;
}
div#block-twitterfeedblock {
    text-align: center;
}
#block-share {
    margin-top: -100px;
    position: absolute;
    margin-left: 779px;
}
table.featureIn img {
    max-width: initial;
}
fieldset#eventgroup .field__item {
    width: 550px;
    float: right;
}
fieldset#eventgroup .field__label {
    float: left;
    width: 120px;
}
fieldset#eventgroup {
    border-radius: 0px;
    border: 1px solid gray;
    margin: 0px;
}
.EventCal h3 {
    font-size: 18px;
    float: left;
    line-height: 30px;
    margin: 0px 0px 10px;
}
.EventCal ul.js-pager__items {
    -webkit-border-radius: 5px;
    background: #ddd;
    float: right;
    line-height: 30px
}
.EventCal li.pager__item.pager__item--next a {
    border-left: 1px solid #fff;
    padding-left: 10px;
}
.EventCal li.pager__item.pager__item--previous span:first-child {
    display: none;
}
.EventCal li.pager__item.pager__item--next span:last-child {
    display: none;
}
.EventCal .pager__item--next {
    padding: 10px;
}
.EventCal th {
    font-size: 11px!important;
    font-weight: normal!important;
    color: black!important;
}
.EventCal .calendar-calendar td.empty {    
    color: #ccc;
}
.EventCal .calendar-calendar td {    
    min-width: 12%;
    border-left: 1px solid #ccc;   
    border-right: 1px solid #ccc;
    border-top: none;
    border-bottom: none;
}
.EventCal .calendar-calendar th.days {    
    background: none;
    border-top: none;
    border-left: none;
    border-right: none;
}
.EventCal .calendar-calendar .month-view .full td.date-box.today{
border: none;

}
.EventCal .calendar-calendar .month-view .full tr td.single-day.today{
border: none;

}
.EventCal .calendar-calendar .month-view .full tr td.today {
    background: #fff8bb;
}

/* Publication pages css start*/

.library-dpsp .view-filters {
    background-color: #F4F2D6;
    border: 1px solid #CCC;
    padding: 10px;
}
.library-dpsp .form-item label {
    display: table;
}
.library-dpsp .item-list ul {
    list-style-type: none;
    color: black;
}
 .library-dpsp .dpsp_left_col img {
    height: 85px;
    width: 66px;
}

.library-dpsp .dpsp_left_col {
    float: left;
    min-height: 100px;
    width: 100px;
    color: #000;
}
.library-dpsp .pdf-download {
    background: url(../../images/pdf-icon.png) no-repeat scroll -11px 0;
}
.library-dpsp .pdf-download a {
    padding-left: 25px;
    font-size: 10px;
}
.library-dpsp ul li {
    float: left;
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
}
.library-dpsp .label {
    font-weight: bold;
    float: left;
}
.library-dpsp .dpsp_right_col {
    float: right;
    width: 555px;
    overflow: hidden;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #000;
}
.library-dpsp .data {
    padding-left: 95px;
    
}




.library-surs .view-filters {
    background-color: #EFF3F4;
    border: 1px solid #CCC;
    padding: 10px;
}
.library-surs .form-item label {
    display: table;
}
.library-surs .item-list ul {
    list-style-type: none;
    color: black;
}
 .library-surs .dpsp_left_col img {
    height: 85px;
    width: 66px;
}

.library-surs .dpsp_left_col {
    float: left;
    min-height: 100px;
    width: 100px;
    color: #000;
}
.library-surs .pdf-download {
    background: url(../../images/pdf-icon.png) no-repeat scroll -11px 0;
}
.library-surs .pdf-download a {
    padding-left: 25px;
    font-size: 10px;
}
.library-surs ul li {
    float: left;
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
}
.library-surs .label {
    font-weight: bold;
    float: left;
}
.library-surs .dpsp_right_col {
    float: right;
    width: 584px;
    overflow: hidden;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #000;
}
.library-surs .data {
    padding-left: 95px;
    
}
#view-filters {
    width: 145px;
    padding-left: 9px;
    vertical-align: top;
}
#browsecolumnlabel {
    text-align: center;
    font-family: Helvetica, Verdana, Arial;
    font-size: 14px;
    padding: 7px 7px 7px 7px;
    vertical-align: middle;
    color: #000000;
    font-weight: bold;
    background-color: #EFF3F4;
    margin: 0px;
}
#view-filters .views-exposed-form {
    padding-left: 10px;
}
#view-filters select {
    width: 230px;
}
#view-filters table {
    border: 1px solid #bbbbbb;
    margin-top: 13px;
        color: black;
}
.view-library h1.title {
    color: #00789C;
    font-size: 18px;
    font-weight: normal;   
    text-align: left;
    margin-top: 10px;
}
.view-library .item-list ul {
    list-style-type: square;
    margin: 1em 0;
    padding: 0 0 0 2em;
    color: #666333;
}
span.views-label.views-label-field-pub-copyyear {
    float: left;
    padding-right: 5px;
}
.view-library table tr td {
    padding: 0px 3px;
}
.view-library .form-item, .form-actions {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
  
}
input#edit-submit-library {
    align-items: flex-start;
    text-align: center;
    cursor: default;
    color: buttontext;
    background-color: buttonface;
    box-sizing: border-box;
    padding: 2px 6px 3px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
    border-radius: 0px;
    font: 400 13.3333px Arial;
}
input#edit-reset {
    align-items: flex-start;
    text-align: center;
    cursor: default;
    color: buttontext;
    background-color: buttonface;
    box-sizing: border-box;
    padding: 2px 6px 3px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
    border-radius: 0px;
    font: 400 13.3333px Arial;
    margin-left: -11px;
}
.library-dpsp .form--inline .form-actions {
    clear: none;
    float: left;
}
.library-surs .form--inline .form-actions {
    clear: none;
    float: left;
}
.recentpub h2 {
    background: no-repeat;
    font-size: 12px;
    font-weight: normal;
}
.recpub {
    width: 100px;
    float: left;
}


    .slick-slide {
      margin: 0px 20px;
    }

   

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      
    }
    
    .cdetail hr {
    /* box-sizing: content-box; */
    height: 0;
    height: 1px;
    border: 1px solid gray;
}
input#edit-preview {
    display: none;
}
span.ext {
    background: none!important;
    padding: 0px!important;
}
h2.prepaidw {
    text-transform: none;
    background: no-repeat;
    margin: 1em 0 0.5em;
    font-weight: bold;
    font-size: 1.5em;
}
.fevent .views-field.views-field-title {
    padding-top: 0px!important;
    float: left!important;
    padding-right: 5px;
}
form#subscribe tr td {
    padding: 3px!important;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait){
   .layout-two-sidebars .main-content{
    margin-left: 25%;   
    width: 50%;
   } 
   .main-content {
    float: left;
    position: relative
   }
   #sidebar-first {
    width: 25%;
    margin-left: -75%;
}
div#sidebar-third {
    float: right;
    width: 25%;
    background: none;
}

.region-primary-menu .menu-item, body:not(:target) .region-primary-menu .menu-item{
        margin-right: -39px!important;
    width: 21.75%!important;

}
 .region-header .search-block-form {
    float: right;
    margin-left: -31px!important;
}
.site-branding__name {
    display: none;
}
table.featureIn img {
    max-width: 100%!important;
}
div#sidebar-second {
    width: 35%!important;
}
.front-content {
    width: 63%!important;
}
.views-view-grid .views-row {   
    padding-left: 0px!important;
    
}
.node__content iframe {
    width: 100%!important;
}
.banner_right {
        height: 255px!important;
}
.banner_left {   
    width: 418px!important;
}

#header>div {   
    background-size: contain!important;
    background-repeat: no-repeat;
	}
#block-share {
    margin-top: -69px!important;    
    margin-left: 622px!important;
}

.region-header .block {    
    padding-top: 72px!important;
}
.layout-sidebar-first .main-content {
    margin-left: 25%!important;
    margin-right: 0;
}
.layout-one-sidebar .main-content {
    width: 75%;
}
.layout-one-sidebar #sidebar-first {    
    margin-left: -97%!important;
}
}

span.element-invisible {
    display: none;
}